---
2.1:utility_functions:
  type: rubric
  max_mark: 10.0
  levels:
    Solution missing:
      description: This criterion was not satisfied.
      mark: 0.0
    Passable:
      description: This criterion was partially satisfied.
      mark: 5.0
    Good:
      description: This criterion was satisfied well.
      mark: 7.5
    Excellent:
      description: This criterion was satisfied perfectly or nearly perfectly.
      mark: 10.0
  ta_visible: true
  peer_visible: false
  bonus: false
2.2:gmm_train:
  type: rubric
  max_mark: 5.0
  levels:
    Solution missing:
      description: This criterion was not satisfied.
      mark: 0.0
    Passable:
      description: This criterion was partially satisfied.
      mark: 2.5
    Good:
      description: This criterion was satisfied well.
      mark: 4.0
    Excellent:
      description: This criterion was satisfied perfectly or nearly perfectly.
      mark: 5.0
  ta_visible: true
  peer_visible: false
  bonus: false
2.3:gmm_classify:
  type: rubric
  max_mark: 5.0
  levels:
    Solution missing:
      description: This criterion was not satisfied.
      mark: 0.0
    Passable:
      description: This criterion was partially satisfied.
      mark: 2.5
    Good:
      description: This criterion was satisfied well.
      mark: 4.0
    Excellent:
      description: This criterion was satisfied perfectly or nearly perfectly.
      mark: 5.0
  ta_visible: true
  peer_visible: false
  bonus: false
2.4:discussion:
  type: rubric
  max_mark: 10.0
  levels:
    Solution missing:
      description: This criterion was not satisfied.
      mark: 0.0
    Passable:
      description: This criterion was partially satisfied.
      mark: 5.0
    Good:
      description: This criterion was satisfied well.
      mark: 7.5
    Excellent:
      description: This criterion was satisfied perfectly or nearly perfectly.
      mark: 10.0
  ta_visible: true
  peer_visible: false
  bonus: false
2.5:GRU:
  type: rubric
  max_mark: 5.0
  levels:
    Solution missing:
      description: This criterion was not satisfied.
      mark: 0.0
    Passable:
      description: This criterion was partially satisfied.
      mark: 2.0
    Good:
      description: This criterion was satisfied well.
      mark: 4.0
    Excellent:
      description: This criterion was satisfied perfectly or nearly perfectly.
      mark: 5.0
  ta_visible: true
  peer_visible: false
  bonus: false
3.1:WER:
  type: rubric
  max_mark: 10.0
  levels:
    Solution missing:
      description: This criterion was not satisfied.
      mark: 0.0
    Passable:
      description: This criterion was partially satisfied.
      mark: 5.0
    Good:
      description: This criterion was satisfied well.
      mark: 7.5
    Excellent:
      description: This criterion was satisfied perfectly or nearly perfectly.
      mark: 10.0
  ta_visible: true
  peer_visible: false
  bonus: false
3.2:hands_on_asr:
  type: rubric
  max_mark: 5.0
  levels:
    Solution missing:
      description: This criterion was not satisfied.
      mark: 0.0
    Passable:
      description: This criterion was partially satisfied.
      mark: 5.0
    Good:
      description: This criterion was satisfied well.
      mark: 7.5
    Excellent:
      description: This criterion was satisfied perfectly or nearly perfectly.
      mark: 10.0
  ta_visible: true
  peer_visible: false
  bonus: false
4:bonus:
  type: flexible
  max_mark: 5.0
  description: ''
  ta_visible: true
  peer_visible: false
  bonus: false
